## ps-watcher 1.08

=== debian/changelog ===
ps-watcher (1.08-9) unstable; urgency=medium

  * [adb45ae] travis-ci: Use xenial image
  * [910f8b9] d/control: Bump Standards-Version to 4.3.0, no changes needed
  * [14f90dd] d/control: Priority extra is deprecated, using optional

 -- Jan Wagner <waja@cyconet.org>  Thu, 24 Jan 2019 08:18:46 +0100

ps-watcher (1.08-8) unstable; urgency=medium

  * [0d63c8c] Bump Standards-Version to 3.9.6, no changes needed
  * [cb6a23c] travis-ci: don't install build-deps manual
  * [97be247] travis-ci: build package with dpkg-buildpackage
  * [6f42c4c] travis-ci: install ca-certificates to get certs for uscan
  * [4717c8d] travis-ci: bypassing #687834
  * [730cbe8] travis-ci: bypass certificate validation of uscan
  * [0ab833e] travis-ci: Initial support for uploading releases to github
  * [93f9a0b] travis-ci: Fix setting environment variables
  * [f0203f7] Merging upstream changes of github-release.sh
  * [14ced40] Updating copyright and author of debian/bin/github-release.sh
  * [8110407] debian/control: reformating with warp-and-sort
  * [ec7e507] travis-ci: grab actual used upstream version
  * [bf74ead] travis-ci: Adding required arguments for trusty
  * [c408d41] travis-ci: automatically install dependencies
  * [e87e5a8] d/control: Bump Standards-Version to 3.9.8, no changes needed
  * [f37bba0] d/control: Depend on lsb-base
  * [e77e9ec] d/rules: Use dh_prep instead of 'dh_clean -k'
  * [5d47daa] d/control: Droping perl-modules build dep
  * [3f09626] travis-ci: Make use of travis.d.n
  * [212f8e2] travis-ci: Testing stable too and fetching all tags
  * [0ba1b56] travis-ci: Add my own trusty ppa for newer lintian

 -- Jan Wagner <waja@cyconet.org>  Mon, 05 Dec 2016 11:22:36 +0100

ps-watcher (1.08-7) unstable; urgency=medium

  * [f2c7947] Update Vcs-headers to selfhosted VCS
  * [a36ddd6] Ignore modifications of ps-watcher script

 -- Jan Wagner <waja@cyconet.org>  Mon, 10 Mar 2014 00:40:49 +0100

ps-watcher (1.08-6) unstable; urgency=low

  * [9f9bacd] Add needed changes to patches/ps_binary
  * [62ebac8] Adjusting clean target in debian/rules to completely cleanup
  * [dc0bca0] Updating standards version to 3.9.4, no changes needed
  * [6f0b2fa] Source init functions in init script
  * [e5bc30b] Update debian/copyright to latest machine-readable format
  * [d7faae5] Update Vcs-headers
  * [b9b8758] Updating standards version to 3.9.5, no changes needed
  * [a154d1a] Remove ps-watcher binary when making clean
  * [9d9887c] travis-ci: Add travis-ci config
  * [8ec3e39] travis-ci: Reorder and comment
  * [7fab357] travis-ci: Add lintian checks after build
  * [84de0bc] Remove asterisks from NEWS file
  * [a4f22b3] Update VCS-* fields to current canonical URIs
  * [1a95e5d] Remove obsolete lintian override file

 -- Jan Wagner <waja@cyconet.org>  Sun, 02 Mar 2014 16:42:19 +0100

ps-watcher (1.08-5) unstable; urgency=low

  * Fix comparation in preinst script, realy (Closes: #666097)

 -- Jan Wagner <waja@cyconet.org>  Thu, 29 Mar 2012 11:56:23 +0200

ps-watcher (1.08-4) unstable; urgency=low

  * Depend on procps, cause we need /bin/ps, thanks to Cristian Ionescu-Idbohrn
    (Closes: #666097)

 -- Jan Wagner <waja@cyconet.org>  Wed, 28 Mar 2012 19:28:35 +0200

ps-watcher (1.08-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3, no changes needed
  * Raise debhelper version to 9
  * Switch packaging format to "3.0 (quilt)"
  * Add build-arch and build-indep targets to debian/rules
  * Add patches/ps_binary to set ps_prog to "/bin/ps", thank to Gregory Davis
    (Closes: 645791)

 -- Jan Wagner <waja@cyconet.org>  Wed, 28 Mar 2012 08:53:20 +0200

ps-watcher (1.08-2) unstable; urgency=low

  * Add "Copyright" to all copyrights in debian/copyright
  * Bump Standards-Version to 3.8.4, no changes needed
  * Migrate Vcs-Fields over to scm.uncompleted.org
  * Add 1.0 to debian/source/format
  * refer README.Debian* in initscript (Closes: #523405)

 -- Jan Wagner <waja@cyconet.org>  Wed, 10 Mar 2010 12:44:44 +0100

ps-watcher (1.08-1) unstable; urgency=low

  * new upstream release
    - pidfile support
    - darwin support
  * remove dpatch infrastructure
  * moved initscritps to S99 and K01, thanks Tim Miller Dyck (Closes: #508189)
  * created NEWS.Debian
  * bump standards version to 3.8.2 (no changes needed)
  * calling pidof in preinst without absolute path
  * adjust lintian overrides for config* files

 -- Jan Wagner <waja@cyconet.org>  Fri, 24 Jul 2009 19:12:00 +0200

ps-watcher (1.07-1) unstable; urgency=low

  * new upstream release
    - improve logfile handling
    - new sample config file using perl-action
    - minor typo fixes

 -- Jan Wagner <waja@cyconet.org>  Thu, 19 Feb 2009 17:24:47 +0100

ps-watcher (1.06-11) unstable; urgency=low

  * removed use of pidof from restart|force-reload init-script target,
    since daemon has pidfile support and it never worked anyways
    (Closes: #500741)

 -- Jan Wagner <waja@cyconet.org>  Wed, 01 Oct 2008 11:05:25 +0200

ps-watcher (1.06-10) unstable; urgency=low

  * bump copyright of packaging to 2008
  * Updating standards version to 3.8.0, no changes needed
  * implement machine-interpretable copyright file
  * move autotools-dev to Build-Depends-Indep
  * cleanup rules a bit
  * create lintian override for "outdated-autotools-helper-file", which we
    copy over from autotools-dev
  * add ${misc:Depends} to Depends

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Jul 2008 13:43:55 +0200

ps-watcher (1.06-9) unstable; urgency=low

  * added Vcs- fields, moved Homepage into source header's field
  * bump standards version to 3.7.3 (no changes needed)
  * change Priority to extra since libconfig-inifiles-perl is also extra and
    we depend on it
  * remove whitespaces trailing whitespaces from changelog
  * add dpatch infrastructure
  * add 01_add_pidfile_support.dpatch to implement writing pidfiles into the
    daemon
  * adjust init script since the daemon supports writing pidfiles
  * make use of pidof in preinst

