=== debian/control ===
Source: ps-watcher
Section: admin
Priority: optional
Maintainer: Jan Wagner <waja@cyconet.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: autotools-dev, libconfig-inifiles-perl
Homepage: http://ps-watcher.sourceforge.net/
Vcs-Browser: https://gitlab.uncompleted.org/debian/ps-watcher
Vcs-Git: https://gitlab.uncompleted.org/debian/ps-watcher.git
Standards-Version: 4.3.0

Package: ps-watcher
Architecture: all
Depends: libconfig-inifiles-perl, lsb-base, procps, ${misc:Depends}, ${perl:Depends}
Recommends: libsys-syslog-perl
Description: monitoring a system via ps-like commands
 This program runs the ps command periodically and triggers commands on matches.
 The match patterns are Perl regular expressions which can refer to the process
 information via variables.
 .
 For example it can be used to ensure that a daemon is running, or is not
 running too many times. It can also be used to determine when a process has
 consumed too many resources, perhaps due to a memory leak.
