=== debian/watch ===
version=3
http://sf.net/ps-watcher/ps-watcher-(.*)\.tar\.gz
